A:link {
	COLOR: #ff0000
}
A:visited {
	COLOR: #009900
}
PRE {
	FONT-WEIGHT: bold; FONT-SIZE: 95%; MARGIN-LEFT: 2em; COLOR: black
}
VAR {
	FONT-SIZE: 105%; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: "Comic Sans MS"
}
TT {
	FONT-SIZE: 100%; COLOR: black;}
H1 {
	COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif
}
